.page-header__logo {
    max-width: 190px;
}

.page-header__new-logo {
    margin-top: 35px;
}

.page-header__mobile-logo {
    min-width: 100px;
    max-width: 230px;
}

@media (max-width: 375px) {
    .page-header__mobile-logo {
        max-width: 118px;
    }
}

.center {
    text-align: center;
}

b, strong {
    font-weight: 700;
}

h1, h2 {
    color: #1b458e;
}

h2 {
    font-size: 18px;
    line-height: 25px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

.plyr__poster {
    display: none;
}

.page-header__login {
    line-height: 44px;
}

.content-textblock a {
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    color: #007eb9;
}

.content-textblock a:hover {
    color: #1b458e;
}


.content-textblock p:not(.content-strong) {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 14px;
    color: #596571;
    font-weight: 300;
}

.content-textblock {
    font-size: 14px;
    line-height: 1.5;
    color: #596571;
    font-weight: 300;
}

.remodal-is-closed {
    display: none;
}



table {
    min-width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border-top: 4px solid #188c2e;
    border-bottom: 2px solid #188c2e;
}

table tr:nth-of-type(odd) {
    background-color: #f2f9ff;
}

/*table tr ,
.content-textblock table p:not(.content-strong),
.content-textblock table p{
    font-size: 12px;
    line-height: 18px;
}*/

table td {
    padding: 1em 1.2em;
    vertical-align: top;
    color: #596571;
    border: 1px solid #e2e9f0;
}

table tbody {
    margin: 0;
    padding: 0;
}


.content-textblock h2 {
    font-size: 18px;
    color: #1b458e;
}

.content-textblock ul:not(.team) {
    margin-bottom: 14px;
    padding-left: 38px;
    font-size: 14px;
    line-height: 19px;
    color: #596571;
    list-style: disc;
    font-weight: 300;
}

.content-textblock ul:not(.team) li {
    margin-bottom: 2px;
}


.protect-textblock p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding-right: 10px;
    margin-top: 28px;
    margin-bottom: 52px
}

@media (max-width: 1200px) {
    .protect-textblock p {
        font-size: 10px;
        line-height: 16px;
        margin-top: 16px;
        margin-bottom: 32px;
        padding-right: 0
    }
}


.protect-textblock h2 {
    font-size: 42px;
    line-height: 44px;
    margin: 0;
    color: #1b458e
}

@media (max-width: 1200px) {
    .protect-textblock h2 {
        font-size: 30px
    }
}

@media (max-width: 768px) {
    .protect-textblock h2 {
        font-size: 18px
    }
}


@media (min-width: 1400px) {
    .protect-slider__controls {
        position: absolute;
        top: 526px;
        left: calc(50% - 84.1px);
        z-index: 40;
    }
}


@media (min-width: 1201px) {
    .news-main__image {
        max-width: 666px;
        max-height: 437px;
    }
}



.product-photo__item--current {
    width: 100%;
    text-align: center;
}

.product-photo__img {
    max-width: 198px;
    max-height: 198px;
    width: auto;
    height: auto;
}

.product-photo {
    position: relative;
}

.product-link {
    padding: 15px 0 5px;
}

@media (min-width: 768px) {
    .product-photo__img {
        max-width: 298px;
        max-height: 298px;
        width: auto;
        height: auto;
    }
}

@media (max-width: 768px) {
    .slider-slide img {
        height: auto !important;
    }

    iframe {
        width: 100%;
    }
}











.page-footer__wrapper-block {
    display: block;
    padding-top: 30px;
}

.page-footer__row {
    display: flex;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #C4C4C4;
    justify-content: space-between;
}

.page-footer__row-mobile {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.page-footer__row:first-of-type {
    padding-top: 0;
}

.page-footer__row:last-of-type {
    padding-bottom: 0;
    border: 0;
}

.page-footer__logo {
    width: 200px;
}

.page-footer__logo {
    width: 200px;
}

.page-footer__left {
    max-width: 220px;
}

.page-footer__center {
    max-width: 265px;
    margin-left: -100px;
}

.page-footer__right {
    max-width: 306px;
}

.page-footer__copyright {
    color: #C4C4C4;
    font-style: normal;
    font-size: 18px;
    line-height: 27px;
    margin-top: 0;
    margin-bottom: 38px;
    text-align: left;
    max-width: initial;
}

.page-footer__social {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: left;
}
.page-footer__social li {
    margin-left: 0;
    margin-right: 20px;
    vertical-align: middle;
    line-height: 27px;
}

.page-footer__social li a {
    vertical-align: middle;
    display: inline-flex;
}

.page-footer__social li svg {
    width: 27px;
    height: 27px;
    fill: #AFB0B3;
}

.page-footer__adress,
.page-footer__callback-tel,
.page-footer__callback-mail {
    font-style: normal;
    font-weight: 100;
    font-size: 18px;
    line-height: 27px;
    color: #878786;
    padding-right: 0;
    text-align: left;
    max-width: initial;
}

.page-footer__form-title {
    text-align: left;
    font-size: 18px;
    line-height: 27px;
    color: #595959;
}

.page-footer__callback-txt {
    background: #FFD429;
    border-radius: 40px;
    width: 100%;
    padding: 12px;
    font-weight: 800;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #414141;
    margin-top: 20px;
}

.page-footer__callback-txt:hover {
    color: #fff;
    background-color: #2e954a;
}

.page-footer__nav {
    margin-top: 0;
    width: 100%;
}

.page-footer__nav-list {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-right: 0 !important;

    color: #25A048;
}

@media (max-width: 1120px) {

    .page-footer__right {
        margin-right: 0;
    }

    .page-footer__row-mobile {
        justify-content: space-between;
    }

    .page-footer__copyright {
        font-size: 16px;
        line-height: 24px;
    }

    .page-footer__adress,
    .page-footer__callback-tel,
    .page-footer__callback-mail {
        font-size: 14px;
        line-height: 21px;
    }

    .page-footer__form-title {
        font-size: 14px;
        line-height: 21px;
    }
}

@media (max-width: 1024px) {
    .page-footer__center {
        margin-left: 0;
        max-width: 215px;
    }

    .page-footer__left {
        margin-right: 0;
    }

    .page-footer__right {
        max-width: 218px;
    }
}

@media (max-width: 768px) {
    .page-footer__wrapper-block {
        padding-top: 230px;
        padding-bottom: 0;
    }

    .page-footer__row {
        border-bottom: 0;
        padding-top: 0;
        padding-bottom: 23px;
        justify-content: center;
    }

    .page-footer__row-mobile {
        justify-content: center;
    }

    .page-footer__row:last-of-type {
        padding-top: 20px;
    }

    .page-footer__left {
        margin-right: 0;
        display: block;
    }

    .page-footer__center {
        display: none;
    }

    .page-footer__right {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        max-width: initial;
        text-align: center;
        display: flex;
        padding-top: 30px;
        justify-content: center;
    }

    .page-footer__right:after {
        content: '';
        position: absolute;
        width: 200px;
        top: 190px;
        left: calc(50% - 100px);
        border-bottom: 1px #C4C4C4 solid;
    }

    .page-footer__wrap-row-mobile {
        display: block;
    }

    .page-footer__logo {
        position: relative;
        left: 0;
        top: 0;
        max-width: 200px;
    }

    .page-footer__copyright {
        width: initial;
        text-align: center;
        max-width: 130px;
        font-size: 12px;
        line-height: 19px;
    }

    .page-footer__social {
        justify-content: center;
    }

    .page-footer__social li svg{
        width: 31px;
        height: 31px;
    }

    .page-footer__callback {
        width: auto;
        text-align: center;
        display: block;
        max-width: 300px;
    }

    .page-footer__form-title {
        text-align: center;
        font-size: 16px;
        line-height: 24px;
        margin-top: 0;
    }

    .page-footer__callback-txt {
        font-weight: 800;
        font-size: 18px;
        line-height: 27px;
        height: auto;
        padding: 16px 0;
    }

    .page-footer__nav {
        display: none;
    }
}


















.slider-slide img {
    width: auto;
    max-width: 100%;
}

.content-textblock .swiper-container-horizontal ul li {
    text-align: center;
}


.content-wrapper--news .content-textblock img,
.product-desc img:not(.news-card__img) {
    width: auto;
    max-width: 100%;
}

img.product-card__img {
    display: block;
    width: 250px;
    height: auto;
}

.content-nav + .content-title {
    max-width: 660px;
}


table a {
    color: #007eb9;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

table a:active,
table a:focus,
table a:hover {
    color: #15407d;
}

.content-wrapper--news a {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    color: #007eb9;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}

.content-wrapper--news a:active,
.content-wrapper--news a:focus,
.content-wrapper--news a:hover {
    color: #15407d;
}


@media (min-width: 1024px) {
    .table {
        width: auto;
    }
}

.edit-table img {
    width: auto;
}


table.cell2 {
    padding: 0;
    margin: 0;
    font-family: "Noto Sans", Arial, sans-serif;
    font-size: 14px;
    background: none;
}

table.cell2 tr {
    padding: 0;
    margin: 0;

    background: none;
    font-family: "Noto Sans", Arial, sans-serif;
    font-size: 14px;
}

table.cell2 td {
    padding: 0;
    margin: 0;
    background: none;
    width: 50%;
}

table.cell2 td:first-child {
    padding-right: 10px;
}

table.cell2 td:last-child {
    padding-left: 10px;
}

@media (max-width: 375px) {

    table.cell2 td {
        display: block;
        width: 100% !important;
    }
}

@media (max-width: 415px) {
    table, iframe{
        display: block;
        width: 100%;
    }

    table{
        overflow: scroll;
    }
}

.map-list__img {
    max-height: 744px;
    max-width: 1440px;
}

.product-card__title {
    height: 70px;
}

@media (max-width: 768px) {

    .content-wrapper--news .content-textblock blockquote {
        margin: 0 !important;
        padding: 0 !important;
    }

    .content-wrapper--news .content-textblock img {
        width: auto !important;
        height: auto !important;
    }
}

.content-textblock a {
    color: #007eb9;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

div.button,
a.button,
div.button.button__with-desc,
a.button.button__with-desc ,
a.button.button--gray {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 13px;
    width: auto;
    min-width: 180px;
    color: white;
}

a.button.button__with-desc,
div.button.button__with-desc,
a.button.button--gray {
    position: relative;
    background: #E5E5E5;
    border-radius: 100px;
    max-width: 600px;
    height: auto;
    padding: 13px 50px;
    margin: 0 auto;
}

a.button.button--gray {
    color: #595959;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
}

a.button.button--gray:hover {
    color: #000;
    background-color: #ffcb22;
}

div.button.button__with-desc a{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 0;
}


.button__with-desc .button-title{
    display: block;
    font-family: "Noto Sans", "Trebuchet MS", Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;

    color: #595959;
}

.button__with-desc .button-desc{
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    letter-spacing: 0.02em;

    color: #595959;
}

div.button--buy {
    padding: 15px 13px;
}

a.open-popup {
    background-color: #cccccc;
}

div.button--light, div.button:hover {
    color: #000;
    background-color: #ffcb22;
}

div.button a {
    color: #fff;
}

div.button--light a, div.button:hover a {
    color: #000;
}

div.button--light:hover a {
    color: #fff;
}

div.button--light:hover {
    color: #fff;
    background-color: #2e954a;
}


.callback-popup,
.popup {
    display: none;
    font-family: "Montserrat", Arial, sans-serif;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    overflow-y: auto;
    top: 0;
    left: 0;
    box-sizing: border-box;
    right: 0;
    bottom: 0;
    z-index: 3;
    min-height: auto;
}

.body_popupshowed {
    height: 100vh;
    min-height: 100vh;
    overflow: hidden;
}

.callback-popup--open,
.popup--open {
    display: block;
    z-index: 30000;
}

@media (max-width: 1200px) {
    .callback-popup,
    .popup {
        z-index: 4
    }
}

.callback-popup__overlay,
.popup__overlay {
    width: 100%;
    height: 100vh;
    cursor: pointer
}

.callback-popup__wrapper,
.popup__wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    top: 0;
    left: auto;
    right: auto;
    margin: 65px auto;
}

.popup__wrapper {
    width: 600px;
    padding: 36px 43px 40px;
    background: #fff
}

.popup__wrapper--closed {
    display: none
}

@media (max-width: 1200px) {
    .callback-popup__wrapper,
    .popup__wrapper {
        top: 10%
    }
}

@media (max-width: 768px) {
    .callback-popup__wrapper {
        min-height: auto;
        height: auto;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        width: 90%;
        padding: 32px 16px 80px;
        top: 0;
        margin: 15px auto;
    }

    .popup__wrapper {
        min-height: 100vh;
        height: calc(100% - 50px);
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        width: 90%;
        padding: 32px 16px 80px;
        top: 0;
    }


    .popup__wrapper input,
    .popup__wrapper textarea,
    .callback-popup__wrapper input,
    .callback-popup__wrapper textarea{
        width: 100%;
    }
}

.callback-popup__close,
.popup__close {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 15px;
    right: 15px;
    cursor: pointer
}

.callback-popup__close::after, .callback-popup__close::before,
.popup__close::after, .popup__close::before {
    position: absolute;
    content: "";
    left: 0;
    top: 7px;
    width: 100%;
    height: 2px;
    background: #c5c5c5
}

.callback-popup__close::before,
.popup__close::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.callback-popup__close::after,
.popup__close::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.content-textblock .popup__title,
.popup__title {
    font-size: 24px;
    line-height: 28px;
    color: #2a2a2a;
    font-weight: 600;
    margin-bottom: 32px
}

.content-textblock .popup__desc,
.content-textblock .popup__desc--error,
.popup__desc ,
.popup__desc--error {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    color: #595959;
    margin-bottom: 32px;
}

.content-textblock .popup__desc--error,
.popup__desc--error {
    color: red;
}

@media (max-width: 768px) {
    .content-textblock .popup__title,
    .popup__title {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 15px;
        width: 234px
    }
}

.popup__comments, .popup__email, .popup__name, .popup__tel {
    display: block;
    margin-bottom: 24px;
    width: 100%;
    padding: 20px 15px;
    border: 0;
    border-radius: 5px;
    background-color: #f2f2f2
}

.popup__comments.s2, .popup__email.s2, .popup__name.s2, .popup__tel.s2 {
    display: inline-block;
    margin-bottom: 24px;
    margin-right: 5%;
    width: 47%;
    padding: 20px 15px;
    border: 0;
    border-radius: 5px;
    background-color: #f2f2f2
}

.popup__comments.s2.s2--last, .popup__email.s2.s2--last, .popup__name.s2.s2--last, .popup__tel.s2.s2--last {
    margin-right: 0;
}

@media (max-width: 768px) {
    .popup__comments, .popup__email, .popup__name, .popup__tel {
        font-size: 14px;
        width: 234px
    }

    .popup__comments.s2, .popup__email.s2, .popup__name.s2, .popup__tel.s2 {
        display: block;
        width: 100%;
    }
}

.popup__comments {
    min-height: 100px;
    resize: none
}

.popup__allow input {
    opacity: 0;
    left: 0;
    top: 0;
    position: absolute
}

.popup__allow input:checked + label::before {
    content: "\2713";
    text-align: center;
    line-height: 20px
}

.popup__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width: 768px) {
    .popup__footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.popup__btn {
    min-width: 140px;
    margin-right: 15px;
    height: 50px;
    border-radius: 25px;
    background-color: #ffd429;
    border: 0;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.popup__btn:active, .popup__btn:focus, .popup__btn:hover, .login-popup__btn:active, .login-popup__btn:focus, .login-popup__btn:hover {
    color: #fff;
    background-color: #2e954a
}

@media (max-width: 768px) {
    .popup__btn {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
        min-width: 100%
    }
}

.popup__allow {
    position: relative
}

.popup__allow label {
    display: block;
    position: relative;
    font-size: 12px;
    padding-left: 36px;
    color: #000;
    line-height: 16px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

@media (max-width: 768px) {
    .popup__allow label {
        font-size: 10px;
        line-height: 16px
    }
}

.popup__allow label::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    background: #f2f2f2
}

@media (max-width: 768px) {
    .popup__allow {
        margin-bottom: 20px
    }
}

.popup__success--open {
    display: block
}

.popup__success-txt {
    font-size: 24px;
    line-height: 28px;
    color: #2a2a2a;
    font-weight: 600
}

.cases-list{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 2vw;
}

@media (min-width: 769px) {
    .cases-list .news-card:first-of-type {
        grid-row-start: 1;
        grid-column-start: 1;
        grid-row-end: 1;
        grid-column-end: 3;
    }

    .cases-list .news-card:first-of-type .news-card__img{
        padding-bottom: 15px;
    }

    .cases-list .news-card:first-of-type .news-card__title{
        font-size: 24px;
        line-height: 33px;
    }
}

@media (max-width: 768px) {
    .cases-list{
        grid-template-columns: 1fr;
    }
}

.cases-list .news-card{
    padding-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
}

.cases-list .news-card__wrap{
    display: grid;
}

.cases-list .news-card__img{
    width: 100%;
    padding-bottom: 10px;
}

.cases-list .news-card__title:hover{
    text-decoration: underline;
}

.cases-list .news-card__descr{
    font-size: 14px;
    line-height: 19px;
}

